-S 1  -X RUN  -Q 0 -L 3   115 400
-S 0  -X RUN  -Q 0 -L 3   109 400
-S 0  -X RUN  -Q 0 -L 3   52 250
-S 0  -X RUN  -Q 0 -L 3   50 200
-S 2  -X RUN  -Q 1 -L 2   47 300
-S 2  -X RUN  -Q 1 -L 2   44 150
-S 2  -X RUN  -Q 1 -L 2   43 250
-S 2  -X RUN  -Q 1 -L 2   38 150
-S 1  -X RUN  -Q 2 -L 2   36 125
-S 1  -X RUN  -Q 2 -L 2   36 300
-S 1  -X RUN  -Q 2 -L 2   34 150
-S 3  -X RUN  -Q 3 -L 1   25 175
-S 3  -X RUN  -Q 3 -L 1   23 175
-S 3  -X RUN  -Q 3 -L 1   22 125
-S 4  20 100
-S 4  20 250
-S 4  14 100
-S 4  12 125
